--- 
vendor: "ESRI"
id: "147"
title: "opas_ojat_viivat"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TALLENNUSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MUUTOSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/Nettitaustakartta/OGCFeatureServer/collections/147/queryables"